export default function convertTree(root) {  
  var that=this;  
    var newRoot=root.Data;      
    if(root.Children&&root.Children.length>0){
      var children=[];
      root.Children.forEach(function (child){
        var newChild=convertTree(child); 
        children.push(newChild);                  
      });   
     newRoot.children=children      
    }else{       
      newRoot.children=[];
    }
    return newRoot;       
}
